The Perl Advent Calendar needs more articles for 2022. Submit your idea today!
---
abstract: 'prohibits logical error handling in open statements'
author:
  - 'Jonas B. <jonasbn@cpan.org>'
build_requires:
  File::Spec: '0'
  IO::Handle: '0'
  IPC::Open3: '0'
  Module::Build: '0.30'
  Pod::Coverage::TrustPod: '0'
  Test::Fatal: '0'
  Test::Kwalitee: '1.21'
  Test::More: '0'
  Test::Pod: '1.41'
  Test::Pod::Coverage: '1.08'
configure_requires:
  ExtUtils::MakeMaker: '0'
  Module::Build: '0.30'
dynamic_config: 0
generated_by: 'Dist::Zilla version 6.017, CPAN::Meta::Converter version 2.150010'
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Perl-Critic-Policy-InputOutput-ProhibitHighPrecedentLogicalOperatorErrorHandling
provides:
  Perl::Critic::Policy::InputOutput::ProhibitHighPrecedentLogicalOperatorErrorHandling:
    file: lib/Perl/Critic/Policy/InputOutput/ProhibitHighPrecedentLogicalOperatorErrorHandling.pm
    version: '0.02'
requires:
  Carp: '0'
  Perl::Critic::Policy: '0'
  Perl::Critic::Utils: '0'
  Readonly: '0'
  perl: '5.014'
resources:
  bugtracker: https://github.com/jonasbn/perl-critic-policy-inputoutput-prohibithighprecedentlogicaloperatorerrorhandling/issues
  homepage: https://github.com/jonasbn/perl-critic-policy-inputoutput-prohibitlogicaloperatorerrorhandling
  repository: https://github.com/jonasbn/perl-critic-policy-inputoutput-prohibithighprecedentlogicaloperatorerrorhandling.git
version: '0.02'
x_generated_by_perl: v5.32.0
x_serialization_backend: 'YAML::Tiny version 1.73'
x_spdx_expression: Artistic-2.0